package org.nl.system.service.coderule.utils;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author: lyd
 * @Description: 编码类型枚举
 * @Date: 2022/12/19
 */
@Getter
@AllArgsConstructor
public enum CodeRuleTypeEnum {
    FIXED("01", "固定"),
    DATE("02", "日期"),
    ORDER("03", "顺序");

    private final String type;
    private final String description;
}
